usr/bin/software-properties-qt
usr/lib/python3*/*-packages/softwareproperties/qt/*.py
usr/share/applications/software-properties-drivers-lxqt.desktop
usr/share/applications/software-properties-lxqt.desktop
usr/share/applications/software-properties-qt.desktop
usr/share/software-properties/designer
